QGIS Application - Feature request #6731
r.water.outlet - click to select coordinates
2012-11-19 05:34 PM - Evan Derickson

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15895
Description

Rather than typing in coordinates to the easting and northing fields, the user should have the option to click directly in the map display to
fill those fields. The coordinates should be snapped to the center of the drainage raster's cell nearest to the mouse click and filled into the
appropriate fields.

History

#1 - 2012-11-24 07:45 AM - Giovanni Manghi
- Target version set to Future Release - Nice to have

#2 - 2016-09-07 09:38 AM - Paolo Cavallini

Same thing for r.viewshed, probably more modules.

This should now be possible, since https://www.qgis.org/en/site/forusers/visualchangelog216/index.html#feature-set-point-locations-by-clicking-on-canvas

#3 - 2016-12-28 09:48 AM - Alexander Bruy
- Resolution set to invalid
- Status changed from Open to Closed

Fixed in master

#4 - 2016-12-28 09:48 AM - Alexander Bruy
- Resolution changed from invalid to fixed/implemented

2025-04-26 1/1



https://www.qgis.org/en/site/forusers/visualchangelog216/index.html#feature-set-point-locations-by-clicking-on-canvas

